%footer.footer
  = partial "includes/logos/footer_logo.svg"
  .animated.container
    = partial "includes/layout/footer-social-media"
    .row
      .col-sm-6.col-md-3.col-lg-2.col-lg-offset-2.footer-link-holder
        %h3.footer-link-title Products
        %ul.animated.footer-links
          %li= link_to('Features',  '/features')
          %li= link_to('Installation',  '/installation')
          %li= link_to('GitLab.com', '/pricing#gitlab-com')
          %li= link_to('Pricing',  '/pricing')
          %li= link_to('Releases',  '/releases')
      .col-sm-6.col-md-3.col-lg-2.footer-link-holder
        %h3.footer-link-title Services
        %ul.animated.footer-links
          %li= link_to('Resellers', '/resellers/')
          %li= link_to('Services', '/services/')
      .col-sm-6.col-md-3.col-lg-2.footer-link-holder
        %h3.footer-link-title Community
        %ul.animated.footer-links
          %li= link_to('Events',         '/events/')
          %li= link_to('Core Team',      '/core-team/')
          %li= link_to('Contributors',   'http://contributors.gitlab.com/')
          %li= link_to('Find a Speaker', '/find-a-speaker/')
          %li= link_to('Documentation',  'https://docs.gitlab.com/')
          %li= link_to('Getting Help',   '/getting-help/')
          %li= link_to('Contributing',   '/contributing/')
          %li= link_to('Applications',   '/applications/')
          %li= link_to('Hall of Fame',   '/mvp/')
      .col-sm-6.col-md-3.col-lg-2.footer-link-holder
        %h3.footer-link-title Company
        %ul.animated.footer-links
          %li= link_to('Source Code',     'https://gitlab.com/groups/gitlab-org')
          %li= link_to('Blog',            '/blog/')
          %li= link_to('Customers',       '/customers/')
          %li= link_to('Press and Logos', '/press/')
          %li= link_to('Shop',            'https://shop.gitlab.com')
          %li= link_to('About Us',        '/about/')
          %li= link_to('Team',            '/team/')
          %li= link_to('Direction',            '/direction/')
          %li= link_to('Handbook',        '/handbook/')
          %li= link_to('Jobs',           '/jobs/')
          %li= link_to('Terms',           '/terms/')
          %li= link_to('Privacy Policy',           '/privacy/')
          %li= link_to('Contact Us',      '/contact/')

- full_path = current_page.file_descriptor.relative_path
.animated.text-center.source-link
  Edit
  = link_to('this page', "#{data.site.repo}blob/master/source/#{full_path}", class: 'external-source-link')
  &mdash; please
  = succeed('.') do
    = link_to('contribute', "#{data.site.repo}blob/master/CONTRIBUTING.md", class: 'external-source-link')
  = partial "includes/cc-license"
= partial "includes/layout/scripts"
= partial "includes/google/remarketing"

:javascript
  (function(w,d,t,u,n,s,e){w['SwiftypeObject']=n;w[n]=w[n]||function(){
  (w[n].q=w[n].q||[]).push(arguments);};s=d.createElement(t);
  e=d.getElementsByTagName(t)[0];s.async=1;s.src=u;e.parentNode.insertBefore(s,e);
  })(window,document,'script','//s.swiftypecdn.com/install/v2/st.js','_st');

  _st('install','Z4n7msKyctXXfJs66EKx','2.0.0');
